LZDIFF(1)

NAME
lzcmp, lzdiff - compare LZMA compressed files

SYNOPSIS
lzcmp [cmp_options] file1 [file2]
zdiff [diff_options] file1 [file2]

DESCRIPTION
lzcmp and zdiff are used to invoke the cmp(1) or the diff(1) program on compressed files. All options specified are passed directly to cmp or diff. If only 1 file is specified, then the files compared are file1 and an uncompressed file1.gz. If two files are specified, then they are uncompressed if necessary and fed to cmp or diff. The exit status from cmp or diff is preserved.

AUTHORS
This manual page was ripped from zdiff(1) shipped in gzip package.

SEE ALSO
cmp(1), diff(1), lzmore(1), lzgrep(1), lzma(1),

BUGS
Messages from the cmp or diff programs refer to temporary filenames instead of those specified.